# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Nov 15 16:02:46 UTC 2016
pkgname = supercollider
pkgver = 3.8.0-2
pkgdesc = An environment and programming language for real time audio synthesis and algorithmic composition
url = http://supercollider.sourceforge.net/
builddate = 1479225766
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 16219136
arch = arm
license = GPL3
depend = jack
depend = fftw
depend = cwiid
depend = qt5-webkit
optdepend = emacs: emacs interface
optdepend = gedit: gedit interface
optdepend = vim: vim interface
optdepend = ruby: vim support
makedepend = cmake
makedepend = ruby
makedepend = vim
makedepend = emacs
makedepend = qt5-tools
makedepend = boost
